/*--------------------------------------------------------------*/
/*-------------------------Comprobar a 1701---------------------*/
/*--------------------------------------------------------------*/
.portada > .imag .texto {
    padding: 20px;
    background-color: rgba(255,255,255,0.7) !important;
}

.cone-tech-img {
    width: 20%;  /* La imagen ocupará el 50% del contenedor */
    height: auto; /* Mantiene la proporción de la imagen */
    max-width: 80%; /* Evita que la imagen se desborde del contenedor en pantallas pequeñas */
}


/*--------------------------------------------------------------*/
/*---------------Resoluciones desde 1321 hasta 1700-------------*/
/*--------------------------------------------------------------*/
@media screen and (max-width: 1700px)
{
	.mainproducto .imagenespr .swa{bottom: 40px;}
    .primerizasveces h3 {font-size: 28px;}
    .primerizasveces h2 {font-size: 34px;}
    .primerizasveces h1 {font-size: 65px;}
    .primerizasveces .imagen.pd0-100 {padding: 0 50px;}
}

/* ✅ Activar menú hamburguesa desde 1320 y 1430*/
@media screen and (max-width: 1430px) {
    header .pmenu { display: none !important; }
    header .responsive { display: block !important; }
}

/*--------------------------------------------------------------*/
/*---------------Resoluciones desde 1001 hasta 1320-------------*/
/*--------------------------------------------------------------*/
@media screen and (max-width: 1320px)
{
    .unpasitopordelante .personas a.item .imag{height: 25vw;}
    .edadandar .bocadillo{padding: 5px;}
    .edadandar .bocadillo .br{width: 45px; height: 45px; line-height: 45px;}
	.mainproducto .imagenespr .larges .swiper-slide a{min-height: calc(100vh - 135px);}
	.mainproducto .imagenespr .swa{bottom: -20px;}
	/*article.producto .imgcont, .products.c25 > article.producto .imgcont, body#search article.producto .imgcont{height: 20vw;}*/
	.header > .f{justify-content: space-between;}
	.header > .f > div{width: auto;}
	header .derecha svg{width: 20px; height: 20px;}
	header .derecha > div{margin-right: 10px;}
	header .logo img{width: auto; height: 25px;}

	.h0{font-size: 100px;}
	.h0 span{font-size: 75px;}
	.h1{font-size: 65px;}
	.h2{font-size: 35px;}
	.h3{font-size: 23px;}

	.pd100{padding: 60px;}
    .pd0-100{padding: 0 60px;}

    .primerizasveces .portada {height: calc(100vh - 200px);}
    .primerizasveces .historias .swiper-slide .historia {height: 300px;}
    .primerizasveces .modelos img {max-width: 400px;}
}

/*--------------------------------------------------------------*/
/*---------------Resoluciones desde 421 hasta 1000--------------*/
/*--------------------------------------------------------------*/
@media screen and (max-width: 1000px)
{
    .mainproducto .imagenespr .larges .swiper-slide .video{margin: 30px auto; min-height: 370px;}
    .estudiocientifico table{overflow-x: scroll; display: block;}
    .estudiocientifico .patron .c5:first-child{border-bottom: 5px dotted var(--col1); border-right: none; margin-bottom: 30px; padding-bottom: 30px;}

    .unpasitopordelante .personas a.item .cargo{font-size: 13px;}
    .unpasitopordelante .personas a.item .nom{font-size: 20px;}
    .unpasitopordelante .personas a.item .info{font-size: 11px;}
    .unpasitopordelante .personas a.item{padding: 5px;}
    .unpasitopordelante .video a{height: 60vw; max-height: 500px;}
    .unpasitopordelante .personas a.item .imag{height: 37vw;}
    .rm500{max-width: 500px; margin: 0 auto;}
    .rm300{max-width: 300px; margin: 0 auto;}
    .rm100{max-width: 100px; margin: 0 auto;}
    .etapas .blqazul{margin-bottom: 30px;}
    section.idi .etapas .pimag img{transform: none;}
    section.idi .etapas .pimag::before,
    section.idi .etapas .pimag::after,
    section.idi .etapas .pimag .princ::before,
    .etapas .blqazul::before,
    .etapas .bcol1::before{content: none;}

    .idi .portada > .imag{height: auto !important;}

    .clientesexpertos .pd30{padding: 30px 5px;}
    .clientesexpertos .c5{padding: 15px !important;}
    .partes .patente{position: relative; right: 0;}
    .partes .pd60{padding: 30px;}
    .partes .partestexto ul li:marker{color: var(--col1);}
    .partes .partestexto ul li{
        position: relative;
        top: auto !important;
        left: auto !important;
        right: auto !important;
        text-align: left !important;
        transform: none !important;
        max-width: none;
        color: var(--col0);
        margin: 10px 0;
    }
    .partes .partestexto ul li:before{
        background-color: var(--col1);
        color: var(--col6);
        width: 25px;
        height: 25px;
        display: inline-block;
        text-align: center;
        border-radius: 50%;
        margin-right: 5px;
        font-size: 15px;
        line-height: 25px;
    }

    .partes .partestexto ul li:nth-child(1):before{content: "1";}
    .partes .partestexto ul li:nth-child(2):before{content: "2";}
    .partes .partestexto ul li:nth-child(3):before{content: "3";}
    .partes .partestexto ul li:nth-child(4):before{content: "4";}
    .partes .partestexto ul li:nth-child(5):before{content: "5";}
    .partes .partestexto ul li:nth-child(6):before{content: "6";}
    .partes .partestexto ul li:nth-child(7):before{content: "7";}
    .partes .partestexto ul li:nth-child(8):before{content: "8";}
    .partes .partestexto ul li:nth-child(9):before{content: "9";}
    .partes .partestexto ul li:nth-child(10):before{content: "10";}

    .partes svg text{font-size: 24px; transform: translateY(9px);}
    .partes svg circle{stroke: var(--col1); stroke-width: 25px; animation: none;}

    .partes .zapato{margin-top: 0;}
    .rc10.tr{text-align: left;}

    .bannershome .txt p:empty{display: none;}

    .cambiotallas .tiempo{padding-top: 30px;}
    .cambiotallas .tiempo .talla .n{margin-left: auto; margin-right: auto;}
    .cambiotallas .tiempo svg{width: 15px; margin: 0 auto; transform: rotate(90deg);}

    .btn{font-size: 15px;}
    .bannershome .txt h3{font-size: 20px;}
    .videotxt .pd60{padding: 30px;}
    .videotxt .vid{padding: 20px; background-color: var(--col1);}
    .videotxt .vid::before, .videotxt .vid > ::after{content: none;}
    .portada > .imag .texto > *{font-size: 18px;}
    .portada > .imag .texto{padding: 20px; background-color: rgba(255,255,255,0.7) !important;}

    .supertop .l, .supertop .world{display: none;}
	body#order-confirmation h1 i{width: 42px; height: 42px; line-height: 42px; font-size: 21px;}
    body#order-confirmation h1{font-size: 35px;}
    body#checkout section.checkout-step.-reachable.-complete h1 .done{height: 45px; width: 45px; line-height: 43px;}
    body#checkout section.checkout-step.-reachable.-complete h1 .step-edit{float: right; font-size: 0; padding: 14px 15px; line-height: 15px; height: 45px;}
    body#checkout section.checkout-step.-complete .title-step{font-size: 19px;}
    body#checkout .header > .f > div{margin: 0 auto; padding: 0;}
    #customer-form > * > .form-group, #login-form > * > .form-group, .js-address-form > * .form-group{width: 100%;}
    .nav-inline .nav-item + .nav-item, .nav-inline .nav-link + .nav-link{margin-left: 5px;}
    .nav-link.active::before{left: 14px;}
    .nav-link::after{left: 10px;}
    .nav-link{padding: 10px 15px 10px 40px; font-size: 14px;}
    body#checkout section.checkout-step.-current .content{padding: 10px;}
    body#checkout #content > .f > .c7{width: 100%; padding: 0;}
    body#checkout #content > .f > .c3{width: 100%; padding: 0; max-width: 400px; margin: 0 auto;}
    body#cart .card-block.checkout a{display: block;}
    body#cart .card-block.checkout{position: fixed; bottom: 0; left: 0; width: 100%; padding: 10px !important; background-color: #fff; z-index: 5; box-shadow: 0 0 20px rgba(0,0,0,0.2); margin: 0;}
    body#cart .cart-grid .qty{padding-left: 0;}
    body#cart .cart-grid .c7{width: 100%; padding: 0;}
    body#cart .cart-grid .c3{width: 100%; padding: 0;}

	form .c5, form .c33, form .c10 {width: 100% !important;padding: 5px 0 !important;}
	.mapagoogle{height: 75vw;}
	.tipomaterial .psw .n{right: -60px; text-align: left; padding-left: 12px;}
	.tipomaterial .psw .p{left: -60px; text-align: right; padding-right: 12px;}
	.tipomaterial .psw{padding: 0;}
	.lavadora .ico{text-align: center;}
	.lavadora svg{max-width: 200px;}
	.zap_flotante {position: relative; left: auto; transform: none; top: auto !important; margin-left: auto !important; margin-right: auto !important;}
	.zap_flotante:nth-child(2){margin-top: -130px;}
	.zap_flotante:nth-child(3){margin-top: -190px;}

	.timeline .fecha::after{content: none;}
	.timeline .txt{padding-left: 0;}
	.timeline .fecha{width: 100%; margin: 0; text-align: left;}

	.mainproducto .caracteristicas > img{top: -75vw;}
	.mainproducto .product-information .product-price .current-price-value, .mainproducto .product-information .product-price .regular-price{font-size: 30px;}
	.mainproducto .formulario form{margin-left: auto; margin-right: auto;}
	.mainproducto .colores .items{justify-content: center;}
	.mainproducto .colores .facet-title{text-align: center;}
	.mainproducto .product-information .product-prices{text-align: center;}
	.mainproducto .imagenespr .psw .sw{display: none;}
	.mainproducto .imagenespr .larges .swiper-slide a img{max-width: 600px; left: 50%; transform: translateX(-50%); bottom: 0;}
	.mainproducto .imagenespr .larges .swiper-slide a{height: 85vw; max-height: 500px; min-height: 0;}
	.btn-back{display: none;}
	.product-information .titulo h1{text-align: center;}
	.pdvw{padding: 30px 15px;}
	/*article.producto .imgcont, .products.c25 > article.producto .imgcont, body#search article.producto .imgcont{height: 30vw;}*/
	body#category #content-wrapper .products > article.producto{width: 50%;}
	.sort-by-row{width: 100%; padding: 0 10px;}
	.products.c25 > .producto, body#search article.producto{width: 50% !important;}
	.bg_instagram{display: none;}
	.instagram_con{max-width: 300px; margin: 0 auto;}
	.instagram_block_center_container .imag{height: 147px;}
	.instagram_block_center .c2:last-child{display: none;}
	.instagram_block_center .c2{width: 50%;}
	.instagram_block_center{background-color: var(--col1); padding: 30px; border-radius: 30px; margin-bottom: 30px;}
	.galeriahome .item .pimag{height: 400px; max-width: 275px; margin: 0 auto;}
	.videotxt .imag, .imagtxt .imag{height: 70vw;}
	.puntos .item{width: 50%;}
	.subcatshome .item .txt{order: 2 !important; padding: 30px;}
	.k2vk.cat.categorias .item{height: 280px;}
	.k2vk.cat.categorias .rc10 .item{margin: 0 auto; max-width: 400px;}
	.portada > .imag{height: 50vh;}
	.portada .claim svg{width: 150px; height: 150px;}
	.header .world svg{margin: 0;}
	.header .world span{display: none;}
	.header > .f > div{padding: 20px;}
	header .pmenu{display: none;}

	.h0{font-size: 70px;}
	.h0 span{font-size: 50px;}
	.pd100{padding: 60px;}
    .pd0-100{padding: 0 30px;}

    .rc33-10{width: 33.33% !important;}
    .rc5{width: 50% !important;}
    .rc5-10{width: 50% !important;}
	.rc10{width: 100% !important;}
	.ro1{order: 1;}
	.ro2{order: 2;}
	header .moduletable_menu{display: none;}
	.desktop{display: none;}
	.responsive{display: block !important;}

    .primerizasveces .portada {height: calc(100vh - 127px);}
    .primerizasveces h1 {font-size: 50px; line-height: 40px;}
    .primerizasveces .cuaderno .c5{width: 100%;}
    .primerizasveces .pd100-0 {padding: 50px 0;}
    .primerizasveces .cuaderno .bloque {border-radius: 0;}
    .primerizasveces .pd100-0 {padding: 0;}
    .primerizasveces .historias .c3{width: 100%;}
    .primerizasveces .historias .c7{width: 100%; padding: 60px !important; padding-top: 0 !important;}
    .primerizasveces .llamada .textollamada {font-size: 17px;}
    .primerizasveces .modelos .pd100-0 {padding: 60px 0;}
    .primerizasveces .historias .swiper-slide .historia .nombre {top: 15px; left: 10px; font-size: 17px;}
    .primerizasveces .modelos .c5{width: 100%;}
    .primerizasveces .modelos img {max-width: 100%;}
}

/*--------------------------------------------------------------*/
/*---------------Resoluciones desde 421 hasta 767---------------*/
/*--------------------------------------------------------------*/
@media screen and (max-width: 767px)
{
    .unpasitopordelante .personas a.item .imag{height: 53vw;}
    /* article.producto .imgcont, .products.c25 > article.producto .imgcont, body#search article.producto .imgcont{height: 40vw;}*/
    .PM_ASBlockOutputVertical .card-header{display: block;}
    .PM_ASBlockOutput.PM_ASMobileMode.PM_ASMobileVisible .card-block{padding: 15px;}

    #module-pm_advancedsearch4-searchresults #left-column, 
	#module-pm_advancedsearch4-searchresults #content-wrapper{width: 100%;}
	#js-active-search-filters{display: block !important;}
}

/*--------------------------------------------------------------*/
/*---------------Resoluciones desde 320 hasta 420---------------*/
/*--------------------------------------------------------------*/
@media screen and (max-width: 420px)
{
    .mainproducto .imagenespr .swa{display: flex;position: relative;justify-content: center;}
    .mainproducto .imagenespr .larges .swiper-slide .video{margin: 0 auto; min-height: 230px;}
    .mainproducto .imagenespr .larges .swiper-slide .video video{width: 100%; height: auto; position: static; transform: none;}
    section.bloques .textocabecera .texto h2{font-size: 20px;}

    .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 3px; border-radius: 0;}
    .unpasitopordelante .personas a.item .imag{height: 102vw;}
    .cambiotallas .tiempo{margin-top: 30px; border-top: 2px solid var(--col1);}
    .bannershome .txt p{margin-bottom: 10px;}
    .bannershome .btn{padding: 10px 20px;}
    .bannershome .pd100{padding: 15px;}
    .bannershome .txt{max-width: 70%;}
    .bannershome .txt h3{font-size: 15px;}

	body#order-confirmation h2{font-size: 22px;}
    body#order-confirmation h1 i{width: 34px; height: 34px; line-height: 34px; font-size: 16px;}
    body#order-confirmation h1{font-size: 29px;}
    body#checkout #footer .f > *{width: 100%;}
    body#checkout #footer ul li{display: block; text-align: center; margin: 5px 0;}
    #customer-form > * > .form-group, #login-form > * > .form-group, .js-address-form > * .form-group{padding: 10px 5px;}
    body#checkout input[type="text"], body#checkout input[type="email"], body#checkout input[type="password"], body#checkout input[type="tel"]{font-size: 14px; padding: 10px 20px;}
    .nav-link::after, .nav-link::before{content: none !important;}
    .nav-link{padding: 10px 12px;}
    .nav-inline .nav-item .nav-separator{display: none;}
    #checkout-personal-information-step ul.nav{padding: 0;}
    body#checkout section.checkout-step .step-title{font-size: 20px;}
    body#checkout section.checkout-step.-current .step-title{padding: 15px 20px !important;}

	.popup > i, .popup_2 > i{right: 0;}
	.popup, .popup_2{width: 90%; padding: 15px;}
	.migasdepan{display: none;}
	article.producto{margin-bottom: 15px;}
	article.producto .txt{padding: 10px;}
	article.producto .precio .regular-price{font-size: 16px !important;}
	article.producto .precio .price{font-size: 17px;}
	article.producto .flags .discount{bottom: 10px; right: 10px; height: 40px; min-width: 40px; line-height: 30px;}
	/*article.producto .imgcont, .products.c25 > article.producto .imgcont, body#search article.producto .imgcont{height: 50vw;}*/
	.products{padding-left: 5px !important; padding-right: 5px !important;}
	.products.c25 > .producto, body#category #content-wrapper .products > article.producto, body#search .products > .producto, body#module-pm_advancedsearch4-searchresults #content-wrapper .products > article.producto{width: 50%; padding: 5px;}
	.resultadosbuscador > .producto{padding: 5px !important;}
	#content-wrapper, #left-column {padding-left: 0 !important; padding-right: 0 !important;}
	#search_filters .facet{margin-bottom: 0;}
	#search_widget input[type="text"]{font-size: 20px;}
	.supertop p{font-size: 10px;}

	.h0{font-size: 60px;}
	.h0 span{font-size: 45px;}
	.h1{font-size: 50px;}
	.h2{font-size: 30px;}
	.h6{font-size: 14px;}
	.pageheader h1{font-size: 40px;}
	.pd60-30{padding: 30px;}
    .pd60{padding: 30px;}
    .pd80{padding: 30px;}
	.pd100{padding: 30px;}
    p{font-size: 15px;}

    .rc33-10{width: 100% !important;}
    .rc5-10{width: 100% !important;}
	.cms-cookies thead{display: none;}
	.cms-cookies td{display: block; width: 100%; border: none !important; padding: 0 !important;}
	.cms-cookies tr{margin-bottom: 10px; display: block; background-color: rgba(0,0,0,0.05); padding: 15px;}
	.cms-cookies td:before{content: attr(tit) ": "; font-weight: bold;}
	.cookies .r{width: 100%; padding-top: 0;}
	.cookies .btn{margin: 0; width: 48%;}
	*{background-attachment: initial;}
	body.mantenimiento img{max-width: 100%;}
	body.mantenimiento h1{font-size: 20px;}
	body.mantenimiento h2{font-size: 17px;}
	.fixwh{bottom: 20px; right: 75px;}
	.fixwh i{width: 50px; height: 50px; line-height: 50px; font-size: 28px;}
	.fixfb{width: 50px; height: 50px; font-size: 28px; bottom: 20px;}
	.fixfb a{line-height: 1;}
    .tiempo .rc10{width: unset!important;}
    .cambiotallas .tiempo svg {transform: none;}
    .primerizasveces h2 {font-size: 25px;}
    .primerizasveces h3 {font-size: 22px;}
    .primerizasveces .llamada .textollamada a {letter-spacing: -1px; font-size: 14px;}
}